# Entendiendo el informe Crews sobre limitaciones y excepciones en bibliotecas y archivos

Esta investigación muestra la [*lista de chequeo para actividades básicas de bibliotecas frente a la ley de derecho de autor de su país, creada por EIFL*](http://www.eifl.net/resources/core-library-exceptions-checklist-does-your-copyright-law-support-library-activities-and) aplicada al [*estudio de excepciones y limitaciones para bibliotecas y archivos de Crews*](http://www.wipo.int/meetings/es/doc_details.jsp?doc_id=109192) ([aquí la versión 2017](http://www.wipo.int/meetings/en/doc_details.jsp?doc_id=389654), reflejando el estado de las excepciones y limitaciones al derecho de autor en América Latina y el Caribe para bibliotecas y archivos de manera más detallada.

La [*lista de chequeo para actividades básicas de bibliotecas frente a la ley de derecho de autor de su país*](http://www.eifl.net/resources/core-library-exceptions-checklist-does-your-copyright-law-support-library-activities-and) es un trabajo de [*Electronic Information for Libraries*](https://www.eifl.net/) que establece disposiciones que las leyes de derechos de autor debieran tener para respaldar las actividades y servicios en bibliotecas. Permite evaluar las leyes de derechos de autor, identificar lagunas y proyecciones.

El [*estudio de excepciones y limitaciones para bibliotecas y archivos de Crews*](http://www.wipo.int/meetings/en/doc_details.jsp?doc_id=389654) es un análisis pormenorizado  encargados por la OMPI sobre las excepciones en materia de derecho de autor en favor de bibliotecas y archivos, cuyo principal investigador es el Profesor Crews. Para su elaboración, ha realizado una revisión legislativa en los recursos disponibles en [*WIPO Lex*](http://www.wipo.int/wipolex/es/) (base de datos dee leyes de propiedad intelectual y de otros documentos pertenecientes a los Estados miembros de la OMPI), sumado a distintas consultas en Internet y bases de datos disponibles, visitas a bibliotecas y contactos con oficinas y especialistas en derecho de autor de distintos países. Además, se contrastaron las fuentes consultadas visitando el sitio web de las oficinas de derecho de autor de cada país, utilizando principalmente para ello la [*guía publicada por la OMPI*](http://www.wipo.int/directory/es/urls.jsp).

La aplicación de la [*encuesta EIFL*](http://www.eifl.net/resources/core-library-exceptions-checklist-does-your-copyright-law-support-library-activities-and) al último [*estudio Crews*](http://www.wipo.int/meetings/en/doc_details.jsp?doc_id=389654), ha permitido realizar el cruce de datos actualizados sobre una muestra objetiva y pormenorizada de información, cuyo resultado final es traducido a mapas gráficos que reflejan el estado de las excepciones y limitaciones al derecho de autor en América Latina y el Caribe para bibliotecas y archivos, posibilitando un análisis de impacto inmediato para entender la realidad de la región y la necesidad del sector.
